#overview .overview_icons>div {
	min-width: 140px
}

#overview .overview_icons .img-wrapper {
	height: 73px
}

#overview .overview_icons img {
	max-height: 73px
}

#overview .who-we-are {
	background-color: #f3f3f3
}

#overview .who-we-are h2 {
	font-weight: 800
}

#overview .who-we-are p {
	margin-top: 24px
}

#overview .who-we-are .lower_box h3 {
	font-weight: 800;
	color: #f11814
}

#overview .who-we-are .lower_box:first-child>div {
	padding: 50px 20px;
	background-color: #231f20;
	color: #fff
}

#overview .who-we-are .lower_box:last-child>div {
	padding: 50px 20px;
	background-color: #fff
}

#overview .who-we-are .overview_sidebox {
	padding: 50px 30px
}

#overview .who-we-are .overview_sidebox p {
	margin-top: 0
}

#overview .who-we-are .overview_sidebox h5 {
	margin-top: 24px;
	font-weight: 800;
	min-height: 78px
}

#overview #what-we-do h2 {
	font-weight: 800
}

#overview #what-we-do p {
	margin-top: 24px
}

#overview #what-we-do img {
	max-width: 100%;
	height: auto
}

#overview #cutting-edge {
	background-color: #f3f3f3
}

#overview #cutting-edge h2 {
	font-weight: 800
}

#overview #cutting-edge p {
	margin-top: 24px
}

#overview #cutting-edge .second-icons p:first-child {
	margin-top: 0;
	position: absolute;
	top: 50%;
	-ms-transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%)
}

#overview #cutting-edge .second-icons h2 {
	font-size: 46px;
	line-height: 1;
	padding-left: 100px
}

#overview #cutting-edge .second-icons p:last-child {
	margin-top: 5px;
	color: #666;
	font-weight: 500;
	font-size: 14px;
	padding-left: 100px
}

#overview #cutting-edge .lower-images {
	margin: 0 -7px
}

#overview #cutting-edge .lower-images img {
	border: none;
	padding: 0 7px;
	width: 100%;
	height: auto
}

#our-story {
	background-color: #f7f7f7
}

#our-story #milestone {
	background: url("../images/milestone_bg.jpg") center center/cover;
	background-attachment: fixed;
	overflow: hidden
}

#our-story .milestone-carousel {
	height: 220px;
	padding-left: 50px;
	padding-right: 50px
}

#our-story .milestone-carousel:after {
	content: '';
	display: block;
	width: calc(100% - 100px);
	position: absolute;
	top: calc(50% + 12px);
	height: 1px;
	border-bottom: 1px solid #999;
	z-index: -1
}

#our-story .milestone-carousel .item {
	position: relative;
	height: 70px;
	cursor: pointer
}

#our-story .milestone-carousel .item:before {
	content: "";
	display: block;
	height: 12px;
	width: 12px;
	border-radius: 100%;
	background-color: #333;
	position: absolute;
	bottom: 2px;
	left: calc(50% - 6px);
	-ms-transition: all ease .3s;
	-webkit-transition: all ease .3s;
	transition: all ease .3s
}

#our-story .milestone-carousel .item:hover:before,
#our-story .milestone-carousel .item.active:before {
	background-color: #f11814;
	height: 16px;
	width: 16px;
	bottom: 0;
	left: calc(50% - 8px)
}

#our-story .milestone-carousel .item:hover span,
#our-story .milestone-carousel .item.active span {
	font-size: 36px;
	font-weight: 800;
	color: #f11814;
	margin-top: 0
}

#our-story .milestone-carousel .item span {
	display: inline-block;
	margin-top: 30px;
	-ms-transition: all ease .3s;
	-webkit-transition: all ease .3s;
	transition: all ease .3s;
	color: #333;
	font-size: 14px
}

#our-story .milestone-carousel .owl-nav>div {
	font-size: 0;
	border: 1px solid #333;
	border-radius: 100%;
	height: 30px;
	width: 30px;
	top: calc(50% + 15px)
}

#our-story .milestone-carousel .owl-nav>div:before {
	content: url("../images/icons/arrow-sm-left.png");
	left: calc(50% - 4px);
	top: calc(50% - 6px)
}

#our-story .milestone-carousel .owl-nav>div:first-child {
	left: 0
}

#our-story .milestone-carousel .owl-nav>div:last-child {
	right: 0
}

#our-story .milestone-nav {
	position: absolute;
	top: 50%
}

#our-story .milestone-nav.disabled {
	pointer-events: none;
	opacity: 0.2
}

#our-story .milestones {
	padding-left: 50px;
	padding-right: 50px
}

#our-story .milestones .milestone-nav {
	position: absolute;
	top: calc(50% - 47px)
}

#our-story .milestones .milestone-nav.prev-milestone {
	left: 0
}

#our-story .milestones .milestone-nav.next-milestone {
	right: 0
}

#our-story .milestones .milestone_content .img-wrapper {
	height: 180px
}

#our-story .milestones .milestone_content .img-wrapper img {
	max-width: 300px
}

#our-leadership {
	background-color: #f7f7f7
}

#our-leadership .main-tabs {
	background-color: #fff;
	z-index: 10 !important
}

#our-leadership .sub-section {
	background-color: #fff
}

#our-leadership .sub-section .main-tabs {
	line-height: 38px
}

#our-leadership .featured-person .arrowed-top-link {
	width: 100%;
	max-width: 290px;
	float: right
}

#our-leadership .bod-row .img-wrapper {
	height: 270px;
	border-radius: 30px 0 30px 0
}

#our-leadership .bod-row .img-wrapper img {
	border-radius: 30px 0 30px 0
}

#our-leadership .bod-row .bod-details {
	background-color: #efefef
}

#our-leadership .bod-info {
	overflow: hidden;
	-ms-transition: all ease .3s;
	-webkit-transition: all ease .3s;
	transition: all ease .3s;
	margin-bottom: 40px
}

#our-leadership .bod-info.show-overflow {
	height: auto
}

#our-leadership .bod-info+a {
	position: absolute;
	bottom: 0;
	left: 10px;
	right: 10px
}

#our-leadership .chairman-details {
	height: auto
}

#our-leadership .chairman-details.hide-details .more-details p:not(:first-child) {
	display: none
}

#our-leadership .chairman-details+.arrowed-top-link {
	position: absolute;
	bottom: 0;
	right: 15px;
	width: calc(100% - 25px);
	max-width: 290px
}

#our-leadership .img-wrapper {
	background-color: #000
}

#our-leadership .mt-row .img-wrapper {
	height: 270px;
	border-radius: 30px 0 30px 0
}

#our-leadership .mt-row .img-wrapper img {
	border-radius: 30px 0 30px 0
}

#our-leadership .mt-row .mgmt-person {
	background-color: #efefef;
	border-radius: 20px 0 20px 0;
	margin-bottom: 20px
}

#our-leadership .close-bod {
	position: absolute;
	top: 3px;
	right: 15px;
	width: 30px;
	height: 30px;
	background: url("../images/icons/close-gray.png") center center no-repeat no-repeat;
	background-size: 18px;
	cursor: pointer
}

#our-leadership .close-bod:hover,
#our-leadership .close-bod:focus {
	background-image: url("../images/icons/close.png")
}

#our-assurance .quality-safety {
	background: url("../images/greeny-bg.png") center/cover;
	background-attachment: fixed
}

#our-assurance .quality-safety .white-box-row .white-box-wrap {
	background-color: #fff;
	background-clip: content-box
}

#our-assurance .quality-safety .white-box-row .white-box-wrap::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 15px;
	right: 15px;
	bottom: 0;
	border: 1px solid #ccc;
	height: 100%;
	z-index: 1
}

#our-assurance .quality-safety .white-box {
	position: relative;
	z-index: 2;
	padding: 40px 20px 24px
}

#our-assurance .quality-safety .white-box .img-wrapper {
	height: 110px
}

#our-assurance .quality-safety .white-box .img-wrapper img {
	max-height: 80px
}

#our-assurance .quality-safety .white-box .clearfix {
	height: 48px
}

#our-assurance .quality-safety .white-box .anchor-space {
	position: absolute;
	bottom: 24px;
	left: 0;
	width: 100%;
	text-align: center
}

#our-assurance .quality-safety .white-box a {
	color: #f11814 !important
}

#our-assurance .quality-safety .white-box a::after {
	display: none !important
}

#our-assurance .quality-safety .white-box a.active i {
	padding-right: 15px;
	padding-left: 0;
	-ms-transform: rotate(-180deg);
	-webkit-transform: rotate(-180deg);
	transform: rotate(-180deg)
}

#our-assurance .quality-safety .close-bod {
	position: absolute;
	top: 40px;
	right: 30px;
	width: 17px;
	height: 17px;
	background: url("../images/icons/white-close.png") center center no-repeat no-repeat;
	background-size: 18px;
	cursor: pointer;
	z-index: 1
}

#our-assurance .quality-safety .close-bod:hover,
#our-assurance .quality-safety .close-bod:focus {
	background-image: url("../images/icons/white-close.png")
}

#our-assurance .quality-safety .bod-details {
	background-color: #231f20;
	margin-top: 30px;
	color: #fff;
	padding: 45px 70px;
	position: relative
}

#our-assurance .quality-safety .bod-details p {
	margin-bottom: 16px
}

#our-assurance .quality-safety .bod-details ul {
	padding-left: 40px;
	margin-top: 10px
}

#our-assurance .quality-safety .bod-details ul li {
	margin-top: 10px
}

#our-assurance .quality-safety .bod-details:before {
	display: block;
	content: "";
	position: absolute;
	top: -15px;
	left: 120px;
	width: 0;
	height: 0;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-bottom: 15px solid #231f20
}

#our-assurance .quality-safety .bod-details.position-1:before {
	left: calc(12.5% - 25px)
}

#our-assurance .quality-safety .bod-details.position-2:before {
	left: calc(37.5% - 20px)
}

#our-assurance .quality-safety .bod-details.position-3:before {
	left: calc(62.5% - 15px)
}

#our-assurance .quality-safety .bod-details.position-4:before {
	left: calc(87.5% - 5px)
}

#our-assurance .quality-text {
	max-width: 650px
}

#our-assurance .assurance-carousel {
	padding-left: 50px;
	padding-right: 50px
}

#our-assurance .assurance-carousel .owl-nav>div:first-child {
	left: 0
}

#our-assurance .assurance-carousel .owl-nav>div:last-child {
	right: 0
}

#our-assurance .assurance-carousel .item img {
	width: auto;
	-ms-transition: all ease .3s;
	-webkit-transition: all ease .3s;
	transition: all ease .3s;
	max-height: 80px;
	object-fit: contain;
	object-position: center center
}

#our-assurance .assurance-carousel .item .logo-name {
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	font-weight: 800;
	color: #333;
	width: 100%;
	text-align: center;
	opacity: 0;
	-ms-transition: all ease .3s;
	-webkit-transition: all ease .3s;
	transition: all ease .3s
}

#our-assurance .assurance-carousel .item:hover img,
#our-assurance .assurance-carousel .item:focus img {
	opacity: 0.2
}

#our-assurance .assurance-carousel .item:hover .logo-name,
#our-assurance .assurance-carousel .item:focus .logo-name {
	opacity: 1
}

#our-assurance .assurance-carousel .owl-nav>div::before {
	content: url("../images/icons/gray-arrow-left.png")
}

#going-global #gray-box {
	position: absolute;
	left: 0;
	bottom: 60px
}

#going-global #gray-box>div {
	background-color: #f3f3f3;
	border-radius: 10px;
	padding: 15px 25px
}

#going-global #gray-box>div h3 {
	font-weight: 800;
	line-height: 1.2
}

#going-global #gray-box>div p {
	line-height: 1;
	font-size: 14px
}

#going-global #gray-box>div p strong {
	font-size: 18px
}

#going-global section#beverage-facts {
	background-color: #f3f3f3
}

#going-global section#beverage-facts .beverage-title h2 {
	font-weight: 800
}

#going-global section#beverage-facts .beverage-title p {
	padding: 20px 0 30px
}

#going-global section#beverage-facts .beverage-row>div {
	margin-bottom: 30px
}

#going-global section#beverage-facts .white-box-row .white-box-wrap {
	background-color: #fff;
	background-clip: content-box
}

#going-global section#beverage-facts .white-box-row .white-box-wrap::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 15px;
	right: 15px;
	bottom: 0;
	border: 1px solid #ccc;
	height: 100%;
	z-index: 1
}

#going-global section#beverage-facts .white-box {
	position: relative;
	z-index: 2;
	padding: 40px 20px 24px;
	position: relative
}

#going-global section#beverage-facts .white-box .img-wrapper {
	height: 105px
}

#going-global section#beverage-facts .white-box .img-wrapper img {
	max-height: 105px
}

#going-global section#beverage-facts .white-box p:not(:nth-child(2)) {
	max-width: 200px;
	margin: 0 auto
}

#going-global section#beverage-facts .white-box .clearfix {
	height: 48px
}

#going-global section#beverage-facts .white-box .anchor-space {
	position: absolute;
	bottom: 24px;
	left: 0;
	width: 100%;
	text-align: center
}

section#bottom-part {
	padding: 80px 0
}

section#bottom-part:before {
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 50%;
	background-color: #f3f3f3
}

section#bottom-part #cross-sell img+div {
	z-index: 1
}

section#bottom-part h3 {
	max-width: 610px
}

#recognitions {
	background-color: #f7f7f7
}

#recognitions>.container {
	max-width: 850px
}

#recognitions .recognition-text {
	max-width: 830px
}

#recognitions .award-carousel img {
	width: auto
}

#recognitions .award-carousel .item {
	cursor: pointer;
	background-color: #fff
}

#recognitions .award-carousel .item .img-wrapper {
	height: 47px
}

#recognitions .award-carousel .item img {
	object-fit: contain;
	max-height: 47px
}

#recognitions .award-carousel .item img:nth-child(2) {
	display: none !important
}

#recognitions .award-carousel .item:hover,
#recognitions .award-carousel .item.active {
	background-color: #f11814;
	color: #fff
}

#recognitions .award-carousel .item:hover img:first-child,
#recognitions .award-carousel .item.active img:first-child {
	display: none !important
}

#recognitions .award-carousel .item:hover img:nth-child(2),
#recognitions .award-carousel .item.active img:nth-child(2) {
	display: block !important
}

#recognitions .award-carousel .item.active:after {
	content: "";
	display: block;
	position: absolute;
	bottom: -14px;
	left: calc(50% - 8px);
	width: 0;
	height: 0;
	border-left: 14px solid transparent;
	border-right: 14px solid transparent;
	border-top: 14px solid #f11814
}

#recognitions .award-carousel:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	height: 100%;
	width: 50%;
	z-index: -1;
	left: 0;
	background-color: #fff
}

#recognitions .award-carousel:after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	height: 100%;
	width: 50%;
	z-index: -1;
	right: 0;
	background-color: #fff
}

#recognitions .award-carousel.left-red:before {
	background-color: #f11814
}

#recognitions .award-carousel.right-red:after {
	background-color: #f11814
}

#recognitions .award-carousel .owl-stage-outer {
	overflow: unset !important
}

.award-container {
	background-color: #231f20;
	color: #fff
}

.award-container .container {
	max-width: 850px
}

.award-container ul li {
	list-style: none;
	padding: 10px 0;
	border-bottom: 1px solid #999
}

.award-carousel .owl-nav>div {
	font-size: 0;
	height: 12px;
	width: 8px
}

.award-carousel .owl-nav>div:first-child {
	left: 10px !important
}

.award-carousel .owl-nav>div:first-child:before {
	content: "\f104" !important
}

.award-carousel .owl-nav>div:last-child {
	right: 10px !important;
	margin-top: 1px
}

.award-carousel .owl-nav>div:last-child:before {
	content: "\f104" !important
}

.award-carousel .owl-nav>div:before {
	font-family: FontAwesome;
	font-size: 30px;
	color: #fff
}

/* Our Code & Policies */
#our-codes-policies .codes-policies-boxes {
	background: url("../images/greeny-bg.png") center/cover;
	background-attachment: fixed
}

#our-codes-policies .codes-policies-boxes .white-box-row .white-box-wrap {
	background-clip: content-box
}

#our-codes-policies .codes-policies-boxes .white-box-row .white-box-wrap::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 15px;
	right: 15px;
	bottom: 0;
	border: 1px solid #ccc;
	height: 100%;
	z-index: 1
}

#our-codes-policies .codes-policies-boxes .white-box {
	background-color: #fff;
	position: relative;
	z-index: 2;
	padding: 40px 20px 24px
}

#our-codes-policies .codes-policies-boxes .white-box .img-wrapper {
	height: 110px
}

#our-codes-policies .codes-policies-boxes .white-box .img-wrapper img {
	max-height: 80px
}

#our-codes-policies .codes-policies-boxes .white-box .clearfix {
	height: 48px
}

#our-codes-policies .codes-policies-boxes .white-box .anchor-space {
	position: absolute;
	bottom: 24px;
	left: 0;
	width: 100%;
	text-align: center
}

#our-codes-policies .codes-policies-boxes .white-box a {
	color: #f11814 !important;
	cursor: pointer;
}

#our-codes-policies .codes-policies-boxes .white-box a::after {
	display: none !important
}

#our-codes-policies .codes-policies-boxes .white-box a.active i {
	padding-right: 15px;
	padding-left: 0;
	-ms-transform: rotate(-180deg);
	-webkit-transform: rotate(-180deg);
	transform: rotate(-180deg)
}

#our-codes-policies .codes-policies-boxes .close-bod {
	position: absolute;
	top: 24px;
	right: 24px;
	width: 17px;
	height: 17px;
	background: url("../images/icons/white-close.png") center center no-repeat no-repeat;
	background-size: 18px;
	cursor: pointer;
	z-index: 1
}

#our-codes-policies .codes-policies-boxes .close-bod:hover,
#our-codes-policies .codes-policies-boxes .close-bod:focus {
	background-image: url("../images/icons/white-close.png")
}

#our-codes-policies .codes-policies-boxes .bod-details {
	background-color: #231f20;
	margin-top: 30px;
	color: #fff;
	padding: 45px 70px;
	position: relative
}

#our-codes-policies .codes-policies-boxes .bod-details p {
	margin-bottom: 16px
}

#our-codes-policies .codes-policies-boxes .bod-details ul {
	padding-left: 40px;
	margin-top: 10px
}

#our-codes-policies .codes-policies-boxes .bod-details ul li {
	margin-top: 10px
}

#our-codes-policies .codes-policies-boxes .bod-details:before {
	display: block;
	content: "";
	position: absolute;
	top: -15px;
	left: 120px;
	width: 0;
	height: 0;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-bottom: 15px solid #231f20
}

#our-codes-policies .codes-policies-boxes .bod-details.position-1:before {
	left: calc(12.5% - 25px)
}

#our-codes-policies .codes-policies-boxes .bod-details.position-2:before {
	left: calc(37.5% - 20px)
}

#our-codes-policies .codes-policies-boxes .bod-details.position-3:before {
	left: calc(62.5% - 15px)
}

#our-codes-policies .codes-policies-boxes .bod-details.position-4:before {
	left: calc(87.5% - 5px)
}

#our-codes-policies .quality-text {
	max-width: 650px
}
.codes-policies-boxes .white-box-dropdown .close-bod {
	position: absolute;
	top: 40px;
	right: 30px;
	width: 17px;
	height: 17px;
	background: url("../images/icons/white-close.png") center center no-repeat no-repeat;
	background-size: 18px;
	cursor: pointer;
	z-index: 1
}

.codes-policies-boxes .white-box-dropdown .close-bod:hover,
.codes-policies-boxes .white-box-dropdown .close-bod:focus {
	background-image: url("../images/icons/white-close.png")
}

.codes-policies-boxes .white-box-dropdown {
	background-color: #231f20;
	margin-top: 30px;
	color: #fff;
	padding: 30px 30px;
	position: relative
}
.codes-policies-boxes .white-box-dropdown:before {
	display: block;
	content: "";
	position: absolute;
	top: -15px;
	left: 120px;
	width: 0;
	height: 0;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-bottom: 15px solid #231f20
}
.codes-policies-boxes .white-box-dropdown-row {
	padding:  0px !important;
}
/* End */

@media (max-width: 991px) {
	.overview_sidebox_row {
		padding-left: 15px;
		padding-right: 15px
	}
	.whole-row .img-wrapper {
		max-width: 270px;
		width: 100%
	}
	#our-assurance .quality-safety .bod-details {
		margin-top: 10px;
		margin-bottom: 30px
	}
	.map-image {
		padding-left: 60px
	}
	#going-global #gray-box>div {
		padding: 15px
	}
}
@media (min-width: 768px) {
	.hide-desktop {
		display: none !important;
	}
}
@media (max-width: 767px) and (min-width: 576px) {
	.hide-tablet {
		display: none !important;
	}
}
@media (max-width: 767px) {
	#our-story .justify-on-mobile p {
		text-align: justify !important
	}
	#our-story .milestone-carousel {
		padding-top: 30px;
		padding-bottom: 30px;
		height: 160px
	}
	#our-story .milestone-carousel .item:hover span,
	#our-story .milestone-carousel .item.active span {
		font-size: 28px;
		margin-top: 10px
	}
	#our-story .milestones .milestone_content .img-wrapper {
		height: auto
	}
	#our-assurance .quality-safety .bod-details.position-1:before {
		left: calc(25% - 20px)
	}
	#our-assurance .quality-safety .bod-details.position-2:before {
		left: calc(75% - 20px)
	}
	#our-assurance .quality-safety .bod-details.position-3:before {
		left: calc(25% - 20px)
	}
	#our-assurance .quality-safety .bod-details.position-4:before {
		left: calc(75% - 20px)
	}
	#our-leadership .sub-section .main-tabs {
		height: 54px
	}
	#our-leadership .mt-row .img-wrapper {
		max-width: 305px;
		height: auto;
		min-height: 200px
	}
	#our-leadership .columned-bod span {
		height: auto !important
	}
	#our-leadership .bod-row .img-wrapper {
		max-width: 305px;
		height: auto;
		min-height: 200px
	}
	#our-leadership .whole-row .img-wrapper {
		max-width: 305px;
		width: 100%;
		height: auto;
		min-height: 200px
	}
	#our-leadership .bod-info+a {
		left: auto;
		width: calc(100% - 25px);
		max-width: 290px
	}
	#going-global .map-image {
		padding-left: 0
	}
	#going-global section#beverage-facts .beverage-title p br {
		display: none
	}
	#going-global #gray-box {
		position: relative;
		bottom: auto;
		left: auto;
		margin: 30px auto 0;
		max-width: 200px
	}
	#going-global section#beverage-facts .white-box-row .white-box-wrap {
		max-width: 265px;
		margin: 0 auto 30px
	}
	section#bottom-part {
		padding: 0
	}
	section#bottom-part .container-fluid {
		padding-left: 0 !important;
		padding-right: 0 !important
	}
	#recognitions .award-carousel .item img:first-child {
		display: none !important
	}
	#recognitions .award-carousel .item img:nth-child(2) {
		display: block !important
	}
	#recognitions .owl-carousel.award-carousel {
		color: #fff !important;
		padding-left: 0 !important;
		padding-right: 0 !important
	}
	#recognitions .owl-carousel.award-carousel .owl-item .item {
		background-color: #f11814 !important
	}
	#recognitions .owl-carousel.award-carousel .owl-item .item:first-child {
		display: none !important
	}
	#recognitions .owl-carousel.award-carousel .owl-item .item:last-child {
		display: block !important
	}
	#our-assurance .quality-safety .close-bod {
		top: 24px
	}
	#our-assurance .quality-safety .bod-details {
		padding: 45px 20px
	}
}

@media (min-width: 576px) {
	a[data-fancybox] {
		pointer-events: none
	}
}

@media (max-width: 575px) {
	.hide-mobile {
		display: none !important;
	}
	#our-leadership .mt-row .img-wrapper {
		max-width: 270px
	}
	#overview #cutting-edge .lower-images .gallery-item {
		width: 100%
	}
	#overview #cutting-edge .lower-images img {
		width: auto;
		max-width: 100%
	}
	#our-assurance .quality-safety .bod-details:before {
		left: calc(50% - 15px) !important
	}
	#our-leadership .bod-row .img-wrapper {
		height: auto;
		max-width: 270px;
		margin: 0 auto;
		min-height: 220px
	}
	#our-leadership .chairman-details+.arrowed-top-link {
		max-width: calc(100% - 25px);
		display: block
	}
	section#beverage-facts .beverage-title h2 br {
		display: none
	}
	#cross-sell h3 {
		font-size: 16px
	}
	#cross-sell>div {
		padding: 55px 30px !important
	}
}

@media (max-width: 435px) {
	.sub-section .main-tabs {
		padding-right: 0 !important;
		line-height: 1.2 !important;
		text-align: center
	}
	.sub-section .main-tabs li {
		padding: 0 10px !important;
		float: left;
		width: 50%
	}
	.sub-section .main-tabs li:after {
		top: 0 !important;
		height: 100% !important
	}
}

.box-row-center {
	justify-content: center;
}